<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/fragme"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/image_view"
            android:scaleType="fitXY"
            android:layout_width="match_parent"
            android:layout_height="120dp" />

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/title_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:textSize="14sp"
        android:textColor="#1A1A1A"
        android:gravity="center"
        android:maxLines="1"
        android:ellipsize="end"
        android:text="Title" />

</LinearLayout>
